Article:
  Gentoo Linux Reloaded
Subject:   re: LSB 1.2 Compliant
Date:   2002-10-12 09:24:01
From:   anonymous2
IIRC to be LSB 1.2 compliant you have to use the Redhat package management system. RPM's or Debian's package management system are fine, but why should that be included in a spec for how the filesystem is laid out. The two things have nothing to do with one another. There are many linux distro's that will not be able to be LSB compliant, even though their filesystems adhere in all respects to LSB, but they simply don't use RPM's. Politics.